
Redmine - Defect #20559

Project copy does not copy custom field settings

2015-08-18 17:00 - Laurent Breuillard

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Projects Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 2.6.5

Description

When making a project copy by going to /redmine/projects/template/copy custom field check boxes on the new project form are not

set, all are unchecked. After project copy all custom field values are lost.

Copy the defect #20360 for the release 2.6.5 where I have the same issue.

Env:

Environment:

  Redmine version                2.6.5.stable

  Ruby version                   2.1.6-p336 (2015-04-13) [x86_64-linux]

  Rails version                  3.2.21

  Environment                    production

  Database adapter               Mysql2

SCM:

  Subversion                     1.6.11

  Git                            1.7.1

  Filesystem                     

Redmine plugins:

  no plugin installed

Related issues:

Is duplicate of Redmine - Defect #20360: Project copy does not copy custom fi... Closed

History

#1 - 2015-08-18 17:00 - Laurent Breuillard

- Copied from Defect #20360: Project copy does not copy custom field settings added

#2 - 2015-08-18 17:25 - Toshi MARUYAMA

- File deleted (project-copy.png)

#3 - 2015-08-18 17:27 - Toshi MARUYAMA

- Status changed from Needs feedback to Closed

- Resolution set to Duplicate

Please do not create duplicate issue.

#4 - 2015-08-18 17:28 - Toshi MARUYAMA

- Copied from deleted (Defect #20360: Project copy does not copy custom field settings)

#5 - 2015-08-18 17:28 - Toshi MARUYAMA

- Is duplicate of Defect #20360: Project copy does not copy custom field settings added
